Author Topic: 5d mk3 and 1.2.3 firmware problem  (Read 3100 times)

pianogirl

  • New to the forum
  • *
  • Posts: 23
5d mk3 and 1.2.3 firmware problem
« on: January 17, 2014, 12:06:47 AM »
Hi Friends!

I'm looking for some good tutorial for 5d mk3 with firmware 1.2.3. How I can install ML on it?

I would like to use my CF 128GB Transcend card, but should I firstly use SD up to 16GB? Is it really like this?
And what to do if I need to use my 128GB CF card? - Should I also add ML files on it?
Please help me. I'm brand new user.


chris_overseas

  • Moderators
  • Member
  • *****
  • Posts: 224
Re: 5d mk3 and 1.2.3 firmware problem
« Reply #1 on: January 17, 2014, 12:22:20 AM »
You can't run ML on 1.2.3, you have to roll the camera back to 1.1.3 first.

The rest of the instructions are here: http://www.magiclantern.fm/forum/index.php?topic=5520.0  Take special note of the comments on the bootflag before deciding whether to proceed.
5D Mark IV 1.1.2 | 5D Mark III v1.2.3 | Canon 16-35mm f4.0L | Tamron SP 24-70mm f/2.8 Di VC USD G2 | Canon 70-200mm f2.8L IS II | Canon 100-400mm f4.5-5.6L II | Canon 800mm f5.6L | Canon 100mm f2.8L macro | Sigma 14mm f/1.8 DG HSM Art | Yongnuo YN600EX-RT II

pianogirl

  • New to the forum
  • *
  • Posts: 23
Re: 5d mk3 and 1.2.3 firmware problem
« Reply #2 on: January 17, 2014, 01:06:05 AM »
Should I use bootflag?
Is there any safe idea to install ML?

robbie75vr

  • New to the forum
  • *
  • Posts: 10
Re: 5d mk3 and 1.2.3 firmware problem
« Reply #3 on: March 18, 2014, 11:21:05 AM »
Now that ML is available also for 1.2.3, can someone please explain how to install it over the previous version ?

Thanks

Audionut

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 3606
  • Blunt and to the point
Re: 5d mk3 and 1.2.3 firmware problem
« Reply #4 on: March 18, 2014, 11:34:14 AM »
Installation:
1) Format the card from the camera.
2) Make sure you are running Canon firmware 1.2.3.
3) Copy ML files on the card and run Firmware Update.